<head>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
</head>

<h1 id="sessionid">My Session id</h1>
<button id="clickme">Click Me</button>
<script>
    $('#clickme').click(function () {
        alert(document.cookie.match(/PHPSESSID=[^;]+/));
        var id = document.getElementById('sessionid');
        var jsId = document.cookie.match(/JSESSIONID=[^;]+/);
        if (jsId != null) {
            if (jsId instanceof Array)
                jsId = jsId[0].substring(11);
            else
                jsId = jsId.substring(11);
        }
        $("#sessionid").html(jsId)
    });

</script>